import { ComponentFixture, TestBed } from '@angular/core/testing';

import { currvalComponent } from './currval.component';

describe('currvalComponent', () => {
  let component: currvalComponent;
  let fixture: ComponentFixture<currvalComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ currvalComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(currvalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
